# Golang Web Dev Project

This is a simple project for full stack web development in Golang. 

The 'Deep Learning' in the title isn't completely accurate, but I'm working on trying to either import my python models to golang, or developing simple golang regressor/classifier
